Debian Patches

Status for sqlmodel/0.0.8-5

Patch Description Author Forwarded Bugs Origin Last update
tests_valudationerror_anyof.patch no
PR510.patch Update sqlalchemy requirement
Updates the requirements on [sqlalchemy](https://github.com/sqlalchemy/sqlalchemy) to permit the latest version.
- [Release notes](https://github.com/sqlalchemy/sqlalchemy/releases)
- [Changelog](https://github.com/sqlalchemy/sqlalchemy/blob/main/CHANGES.rst)
- [Commits](https://github.com/sqlalchemy/sqlalchemy/commits)
"dependabot[bot]" <49699333+dependabot[bot]@users.noreply.github.com> no 2022-12-12
PR519.patch [PATCH] fix(tests): adjust indexes tests for sqlalchemy/1.4.45
This addresses the tests failures as seen in #510
Sandro Tosi <sandrotosi@users.noreply.github.com> no 2022-12-27
Update-openapi-to-Debian-version.patch Update openapi to Debian version
The openapi version does not matter and in the
rest of the response there should be no diffs.
Bastian Germann <bage@debian.org> no 2023-08-30

All known versions for source package 'sqlmodel'

Links